const Joi = require('joi');

const validate = require('./validate');

const schemaStartChat = Joi.object({
	id: Joi.string().required(),
});
module.exports.startChat = (req, _res, next) => {
	return validate(schemaStartChat, req.body, next);
};
